@import url("https://fonts.googleapis.com/css?family=Mukta:400,500,600,700&display=swap");

* {
  font-family: "Mukta", sans-serif;
}

body {
  /*background: linear-gradient(#d2f3f7,#f1f7f7);*/
  margin: 0px;
  padding: 0px;
  min-height: 500px;
  font-family: "Mukta", sans-serif;
}

@font-face {
  font-family: kalimati;
  src: url("kalimati.otf");
}

.kalimati {
  font-family: "kalimati";
}
.navbar-brand,
.navbar-nav > li > a {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  color: white !important;
}

.navbar-brand,
.navbar {
  min-height: 32px !important;
}

.navbar-brand {
  float: left;
  height: 32px;
  padding: 15px 15px;
  font-size: 15px;
  line-height: 20px;
  color: white !important;
}

.navbar-brand > img {
  display: block;
  width: 30px;
  height: 30px;
  float: left;
  margin-top: -5px;
  margin-right: 10px;
}

.top-nav .navbar {
  background: #236286;
  margin-bottom: 0px;
  min-height: 30px;
  color: white !important;
  border: none !important;
}

.menu-nav {
  position: absolute;
  top: 32px;
  left: 0px;
  width: 100%;
}

.menu-nav .nav {
  background-color: #3e3e3e;
}

.nav > li > a {
  position: relative;
  display: block;
  padding: 3px 15px;
  color: #fff;
}

.nav-tabs > li > a:hover {
  border-color: #eee #eee #ddd;
  border-radius: 0;
  background-color: #fff;
  color: #002c52;
}

.tab-pane .sub-menu {
  display: inline-block;
  border: 1px solid #c8d2d1;
  border-radius: 4px;
  text-align: center;
  vertical-align: middle;
  font-size: 12px;
  /* min-width: 75px; */
  background: linear-gradient(#f0f8f8, #a0dee4);
  padding: 1px 3px;
}

.tab-pane .sub-menu:hover {
  box-shadow: 0px 0px 6px 1px #b3bbbb;
  background: linear-gradient(#a0dee4, #c7ecec, #d9f0f1);
  color: #23527c !important;
  text-decoration: none;
}

.tab-pane .sub-menu a {
  text-decoration: none;
  color: #002c52;
}

.sub-menu a i {
  font-size: 13px;
  color: #f6b818;
  margin-right: 5px;
}

.menu-option-container {
  min-height: 35px;
  background: linear-gradient(#d2f3f7, #f1f7f7);
  margin-top: 60px;
  border-bottom: 1px solid #b0d0d0;
}

.opend-file-wrapper {
  min-height: 32px;
  border-bottom: 1px solid #b0d0d0;
  background: linear-gradient(#d2f3f7, #f1f7f7);
  font-size: 20px;
  color: #002c52;
  padding: 2px 8px;
}

.content-cantainer {
  background-color: white;
}

.content-field {
  height: 226px;
  /*//border-bottom: 1px solid #b0d0d0;*/
  /*//background: linear-gradient(#edf9fa,#f1f7f7);*/
  padding: 10px;
}

.form-label {
  width: auto;
  padding: 0;
  display: block;
  font-weight: 600 !important;
  font-size: 11px;
}

.form-field {
  /*//float: left;*/
  height: 26px;
  border: 1px solid rgb(142, 146, 146);
  opacity: 0.8;
  padding-left: 8px;
  border-radius: 3px;
  width: 105px;
}

.form-group {
  float: left;
  padding: 0px;
}

.form-horizontal .form-group {
  margin-right: 0px !important;
  margin-left: 0px !important;
}

.setting-dropdown {
  min-width: unset;
  width: 111px;
  padding: 0px;
  margin: 0px;
  background: linear-gradient(#f3feff, #dfefef);
}

ul.nav li.active a {
  border-radius: 0 !important;
  color: #002c52 !important;
}

.setting-dropdown li a {
  color: #337ab7;
  padding: 5px 8px;
}

.setting-dropdown li a:hover {
  color: #045da9;
  text-decoration: none;
  background-color: #bde4df;
}

.dropdown.open a {
  border-radius: 0;
  color: #002c52;
}

.tab-content {
  margin-top: 3px;
}
span#welcome-msg {
  font-size: 59px;
  padding: 40px;
  text-align: center;
  position: absolute;
  top: 66%;
  left: 25%;
  font-weight: 900;
  border: 1px solid rgba(129, 165, 158, 0.3803921568627451);
  border-radius: 55px;
}

.welcome-message {
  color: #333333;
  display: inline-block;
  border: 1px solid #c8d2d1;
  border-radius: 4px;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
  height: 86px;
  min-width: 90px;
  width: 49%;
  margin-left: 7px;
}
.welcome-message p {
  font-size: 21px;
  font-weight: 700;
}
.display-content {
  background: linear-gradient(#f3feff, #dfefef);
  min-height: 300px;
}
.submit-buttonss {
  margin-bottom: 47px;
  margin-top: 20px;
  margin-left: 45%;
}

/*FlashMessage*/
.flash-message {
  padding: 33px;
  position: absolute;
  background: linear-gradient(#81e4f0, #f1f7f7);
  font-size: 28px;
  z-index: 99;
  top: 40%;
  left: 38%;
  display: none;
  color: green;
}
.login-form {
  margin-top: 101px;
  border: 1px solid #c3bcbc;
  border-radius: 4px;
  box-shadow: 0px 0px 7px #80c4f5;
}
.table > tbody > tr > td {
  padding: 0 5px !important;
  /*border: none;*/
}
label {
  font-weight: 600;
  font-size: 12px;
  color: black;
  margin: 0;
}

section.content-header {
  padding-top: 10px;
  margin-bottom: 20px;
  margin-left: 15px;
  margin-bottom: 15px;
}

section.content-header h1::before {
  content: "";
  position: absolute;
  display: inline-block;
  border-right: 4px solid transparent;
  top: 27px;
  border-radius: 5px;
  border-left: 100px solid #0732cf;
  border-bottom: 3px solid #cf0718;
  border-top: 3px solid #cf0718;
}

section.content-header h1 {
  margin: 0;
  padding-bottom: 0 !important;
  font-size: 24px;
  color: #005484;
  position: relative;
}

section.content-header .btn,
section.content-header button {
  margin-top: 15px;
  border-radius: 0;
}

.panel-body {
  padding: 0px 8px;
}

.select2-container .select2-selection--single {
  height: 36px !important;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  line-height: 36px !important;
}
.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  height: 36px !important;
}
.nepali-date-picker .drop-down-content {
  width: 70px !important;
  /* overflow: hidden; */
}

.nepali-date-picker .drop-down-content .option-wrapper {
  width: 60px !important;
}
.nepali-date-picker .drop-down-content {
  height: 143px;

  /* overflow: hidden; */
}

/** new styles **/
.nav-tabs .dropdown-menu {
  right: 2px;
  min-width: 140px;
  text-align: right;
  border-radius: 0;
}

section.formSection {
  margin-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
}

.formSection form {
  margin-bottom: 20px;
}

.btn-show-form {
  min-width: 120px;
  font-size: 14px;
  padding: 3px 15px;
}

.form-bg {
  background: #ffffff;
  border: 1px solid #ccc;
  box-shadow: 0 0 4px #ccc;
  position: relative;
}

.form-bg #closeAddForm {
  position: absolute;
  right: 0;
  top: -30px;
  border-radius: 0;
}

.form-title {
  font-size: 20px;
  color: #002c52;
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
  line-height: 22px;
  padding: 5px 0 0;
}

.displayNone {
  display: none;
}

.form-group {
  width: 100%;
}

section.content {
  padding-left: 15px;
  padding-right: 15px;
  color: #222;
}

section.content table {
  background: #fff;
}

#budgetStoreCreateFrom label {
  display: block !important;
}

th {
  color: black;
  font-size: 14px !important;
}

.form-group {
  position: relative;
}

.validation-error {
  position: absolute;
  color: red;
  right: 4px;
  bottom: -23px;
  font-size: 10px;
}

.party_modal .modal-body {
  display: flex;
  flex-wrap: wrap;
}

/*.party_modal .modal-body .form-control{*/
/*    float: none;*/
/*    width: 48%;*/
/*}*/
.party_modal .modal-body .form-group {
  float: unset;
}

.party_modal
  .modal-body
  .form-group
  span.select2.select2-container.select2-container--default,
.karmachari_modal
  .modal-body
  .form-group
  span.select2.select2-container.select2-container--default {
  width: 100% !important;
}

.party_modal label {
  display: block;
}

.karmachari_modal h3 {
  margin: 0;
  border-bottom: 1px solid #ccddff;
  margin-bottom: 5px;
  font-size: 17px;
  color: #0d3b63;
}

@media (max-width: 550px) {
  .party_modal .modal-body .form-group {
    width: 100%;
  }
}

.panel-form {
  border-radius: 0;
  box-shadow: 0 2px 4px #9e9e9e;
}

.panel-form form {
  padding: 10px 0;
}

.myNewForm {
  position: relative;
}

.myNewForm .closeOnClick {
  position: absolute;
  right: -8px;
  top: -30px;
  border-radius: 0;
}

.p-5 {
  padding: 5px;
}

.p-10 {
  padding: 10px;
}

.p-15 {
  padding: 15px;
}

.p-20 {
  padding: 20px;
}

.p-25 {
  padding: 25px;
}

.pt-5 {
  padding-top: 5px;
}

.pt-10 {
  padding-top: 10px;
}

.pt-15 {
  padding-top: 15px;
}

.pt-20 {
  padding-top: 20px;
}

.pt-25 {
  padding-top: 25px;
}

.pr-5 {
  padding-right: 5px;
}

.pr-10 {
  padding-right: 10px;
}

.pr-15 {
  padding-right: 15px;
}

.pr-20 {
  padding-right: 20px;
}

.pr-25 {
  padding-right: 25px;
}

.pb-5 {
  padding-bottom: 5px;
}

.pb-10 {
  padding-bottom: 10px;
}

.pb-15 {
  padding-bottom: 15px;
}

.pb-20 {
  padding-bottom: 20px;
}

.pb-25 {
  padding-bottom: 25px;
}

.pl-5 {
  padding-left: 5px;
}

.pl-10 {
  padding-left: 10px;
}

.pl-15 {
  padding-left: 15px;
}

.pl-20 {
  padding-left: 20px;
}

.pl-25 {
  padding-left: 25px;
}

.mt-5 {
  margin-top: 5px;
}

.mt-10 {
  margin-top: 10px;
}

.mt-15 {
  margin-top: 15px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-25 {
  margin-top: 25px;
}

.mr-5 {
  margin-right: 5px;
}

.mr-10 {
  margin-right: 10px;
}

.mr-15 {
  margin-right: 15px;
}

.mr-20 {
  margin-right: 20px;
}

.mr-25 {
  margin-right: 25px;
}

.mb-5 {
  margin-bottom: 5px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-15 {
  margin-bottom: 15px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-25 {
  margin-bottom: 25px;
}

.ml-5 {
  margin-left: 5px;
}

.ml-10 {
  margin-left: 10px;
}

.ml-15 {
  margin-left: 15px;
}

.ml-20 {
  margin-left: 20px;
}

.ml-25 {
  margin-left: 25px;
}

.sectionTitle {
  background: #ddd;
  padding: 5px;
  font-size: 15px;
  font-weight: 500;
}

#budgetStoreCreateFrom label {
  display: block !important;
}

th {
  color: black;
  font-size: 14px !important;
}

.form-group {
  position: relative;
}

.validation-error {
  position: absolute;
  color: red;
  right: 4px;
  bottom: -23px;
  font-size: 10px;
}

.select2.select2-container {
  width: 100% !important;
}

.my_title {
  margin: 3px 0;
  padding: 2px;
  font-size: 18px;
  background: #ddd;
}

.td-text-white th {
  color: #fff;
}

.content-wrapper {
  /*min-height: calc(100vh - 17vh);*/
  /*margin-bottom: 50px;*/
}

#footer {
  position: none !important;
}

.content-center {
  display: flex;
  align-items: center;
  justify-content: center;
}
